@charset "utf-8";
/* CSS Document */

.other_company {
    display: none;
}
.paypay {
    display: none;
}
#all_brands_contens .next  {
	    display: none;
}
#all_brands_contens .kokunai_air  {
	    display: none;
}
#all_brands_contens a {
    color: #626262;
}

#all_brands_contens ul.Main_Stage  {
	width: -moz-calc(100% + 10px);
	width: -webkit-calc(100% + 10px);
	width: calc(100% + 10px);
	margin: 0px -16px 0px 0;
	height:95px;
padding: 0;
}
#all_brands_contens  ul.Main_Stage li {
	float: left;
	width: -moz-calc(100%/3 - 10px);
	width: -webkit-calc(100%/3 - 10px);
	width: calc(100%/3 - 10px);
	list-style-type: none;
	margin-right:10px;
	position: relative;
	/*display: inline-block;*/
	-webkit-box-shadow: inset 0 0 10px 0 #c4d1d9;
	-moz-box-shadow: inset 0 0 10px 0 #c4d1d9;
	box-shadow: inset 0 0 10px 0 #c4d1d9;
	text-align: center;
	overflow: hidden;
	/*display: -webkit-flex;
	display: flex;*/
	-webkit-align-items: center;
	align-items: center;
	height:70px;
	border: 1px solid #c4d1d9;
}

#all_brands_contens ul.Main_Stage li a {
	width: 100%;
}
#all_brands_contens ul.Main_Stage li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
#all_brands_contens ul.Main_Stage li a p.item01,
#all_brands_contens ul.Main_Stage li a p.item02 {
	width: 35%;
	float: left;
}

#all_brands_contens ul.Main_Stage li a p.menu01 {
	float: left;
	text-align: left;
	margin-top: 18px;
	font-size: 17px;
	font-weight: bold;
	color: #4d4d4d
}
#all_brands_contens ul.Main_Stage li a p.menu02 {
	float: left;
	text-align: left;
	margin-top: 19px;
	font-size: 17px;
	font-weight: bold;
	color: #4d4d4d
}

#all_brands_contens ul.Main_Stage li a p.menu01 span.font_small,
#all_brands_contens ul.Main_Stage li a p.menu02 span.font_small {
	font-size: 14px;
}
/*#all_brands_contens ul.Main_Stage li a p.menu02 span {
	display: block;
	margin-top: -7px;
	text-align: center;
}*/


#all_brands_contens .guide_button {
    width: 225px;
    border: 1px solid #c4d1d9;
    -webkit-box-shadow: inset 0 0 5px 0 #c4d1d9;
    -moz-box-shadow: inset 0 0 5px 0 #c4d1d9;
    box-shadow: inset 0 0 5px 0 #c4d1d9;
    box-sizing: border-box;
    margin: 0px 8px 0px 715px;
    text-align: center;
    font-weight: bolder;
    padding: 7px 0px;
    background: url(https://d2n7k7eia1jwj6.cloudfront.net/img_common/kokunai/air/support/images/reciept/yaji.jpg)no-repeat bottom 1px right 1px;
}
#all_brands_contens p.guide_button:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}

#all_brands_contens .ena_only {
	display: none;
}
